* {
  padding: 0;
  margin: 0;
  font-family: Times New Roman, serif;
  font-size: inherit;
  color: inherit;
  z-index: inherit;
}

BODY {
  background: #161c25 url(/graphics/redesign2010/site-bg.jpg) center top no-repeat;
  font-size: 12px;
  color: #ddd2b8;
}

a, a:visited { text-decoration: none; }
a:hover { text-decoration: underline; }


.floatRight { float: right; margin-left: 10px; }
.floatLeft { float: left; margin-right: 10px; }
.clear { clear: both; }

P { padding: 7px 0px; }

div#container {
  position: relative;
  left: 50%;
  margin-left: -500px;
  width: 1000px;
  z-index: 10;
}

IMG { border: none; }
UL, OL { padding-left: 30px; }


#signboard { 
  position: absolute;
  left: 0px; top: 354px;
  z-index: 20;
}
#napkin { 
  position: absolute;
  left: 544px; top: 208px;
  z-index: 20;  
}
#menu { 
  position: absolute;
  left: 592px; top: 0px;
  z-index: 30;
  width: 307px; height: 296px;
  background: transparent url(/graphics/redesign2010/menu.png) top left no-repeat;
}
#menu .contain { 
  margin-left: 68px;
  margin-top: 84px;
}

#napkin_store { 
  position: absolute;
  left: 739px; top: 226px;
  z-index: 25;
}
#drinking { 
  position: absolute;
  left: 588px; top: 452px;
  z-index: 25;
}
#napkin_lounge { 
  position: absolute;
  left: 772px; top: 416px;
  z-index: 26;
}

#content { 
  position: absolute;
  left: 50px; top: 868px;  
}

#content .left { 
  float: left;
  width: 320px;
  font-size: 10pt;
}
#content .left strong { color: #fa5a3d; }

#content .quote { font-size: 8pt; }

#content .right { 
  float: left;
  width: 460px;
  margin-left: 40px;
  font-size: 9pt;
}

#content .right h1, #content .right a { 
  color: #22a9ef;
}

#content .right h1 { font-weight: bold; font-size: 12pt; display: inline; }

#footer { 
  position: relative;
  left: -20px; top: 0px;
}
#footer .left { float: left; }
#snap { float: right; }
